libqt5webkit5-5.6.2-2.mga6.i586.rpm


Advertisement

Description

libqt5webkit5 - Qt5 Lib

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libqt5webkit5
Package version 5.6.2
Package release 2.mga6
Package architecture i586
Package type rpm
Installed size 38.81 MB
Download size 10.10 MB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Qt5 Lib.

Alternatives

Package Version Architecture Repository
libqt5webkit5-5.212.0-1.alpha2.7.1.mga6.i586.rpm 5.212.0 i586 Mageia Core Updates
libqt5webkit5-5.212.0-1.alpha2.7.mga6.i586.rpm 5.212.0 i586 Mageia Core Updates
libqt5webkit5 - - -

Requires

Name Value
libGL.so.1 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.6) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Gui.so.5(Qt_5_PRIVATE_API) -
libQt5Network.so.5 -
libQt5Network.so.5(Qt_5) -
libQt5Qml.so.5 -
libQt5Qml.so.5(Qt_5) -
libQt5Quick.so.5 -
libQt5Quick.so.5(Qt_5) -
libQt5Quick.so.5(Qt_5_PRIVATE_API) -
libQt5Sql.so.5 -
libQt5Sql.so.5(Qt_5) -
libX11.so.6 -
libXcomposite.so.1 -
libXrender.so.1 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.11) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.8) -
libgcc_s.so.1 -
libgcc_s.so.1(GLIBC_2.0) -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libgstapp-1.0.so.0 -
libgstaudio-1.0.so.0 -
libgstbase-1.0.so.0 -
libgstpbutils-1.0.so.0 -
libgstreamer-1.0.so.0 -
libgstvideo-1.0.so.0 -
libicui18n.so.58 -
libicuuc.so.58 -
libjpeg.so.8 -
libjpeg.so.8(LIBJPEG_8.0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libpng16.so.16 -
libpng16.so.16(PNG16_0) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.2) -
libpthread.so.0(GLIBC_2.2.3) -
libpthread.so.0(GLIBC_2.3.2) -
librt.so.1 -
librt.so.1(GLIBC_2.2) -
libsqlite3.so.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -
libwebp.so.6 -
libxml2.so.2 -
libxml2.so.2(LIBXML2_2.4.30) -
libxml2.so.2(LIBXML2_2.6.0) -
libxml2.so.2(LIBXML2_2.6.6) -
libxslt.so.1 -
libxslt.so.1(LIBXML2_1.0.11) -
libxslt.so.1(LIBXML2_1.0.22) -
libxslt.so.1(LIBXML2_1.0.24) -
libxslt.so.1(LIBXML2_1.1.9) -
libz.so.1 -
libz.so.1(ZLIB_1.2.0) -

Provides

Name Value
libQt5WebKit.so.5 -
libqt5webkit5 == 5.6.2-2.mga6
libqt5webkit5(x86-32) == 5.6.2-2.mga6

Download

Type URL
Binary Package libqt5webkit5-5.6.2-2.mga6.i586.rpm
Source Package qtwebkit5-5.6.2-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5webkit5 rpm package:
    # urpmi libqt5webkit5

Files

Path
/usr/lib/libQt5WebKit.so.5
/usr/lib/libQt5WebKit.so.5.6
/usr/lib/libQt5WebKit.so.5.6.2

Changelog

See qtwebkit5-5.6.2-2.mga6.i586.rpm changelog.

See Also

Package Description
libqt5webkitwidgets-devel-5.6.2-2.mga6.i586.rpm Devel files needed to build apps based on QtWebKitWidgets
libqt5webkitwidgets5-5.6.2-2.mga6.i586.rpm Qt5 Lib
libqt5websockets-devel-5.6.2-1.mga6.i586.rpm Devel files needed to build apps based on QtWebSockets
libqt5websockets5-5.6.2-1.mga6.i586.rpm Qt5 Component Library
libqt5widgets-devel-5.6.2-11.mga6.i586.rpm Devel files needed to build apps based on QtWidgets
libqt5widgets5-5.6.2-11.mga6.i586.rpm Qt5 Lib
libqt5x11extras-devel-5.6.2-1.mga6.i586.rpm Devel files needed to build apps based on QtX11Extras
libqt5x11extras5-5.6.2-1.mga6.i586.rpm Qt5 Component Library
libqt5xcbqpa-devel-5.6.2-11.mga6.i586.rpm Devel files needed to build apps based on QtContacts
libqt5xcbqpa5-5.6.2-11.mga6.i586.rpm Qt5 Component Library
libqt5xdg-devel-2.0.0-1.mga6.i586.rpm Development files for libqtxdg
libqt5xdg2-2.0.0-1.mga6.i586.rpm Library providing freedesktop.org specs implementations for Qt
libqt5xdgiconloader2-2.0.0-1.mga6.i586.rpm Library providing freedesktop.org specs implementations for Qt
libqt5xml-devel-5.6.2-11.mga6.i586.rpm Devel files needed to build apps based on QtXml
libqt5xml5-5.6.2-11.mga6.i586.rpm Qt5 Component Library
Advertisement
Advertisement